dbus-cleanup-sockets(1)

NAME
dbus-cleanup-sockets - clean up leftover sockets in a directory

SYNOPSIS

dbus-cleanup-sockets [DIRECTORY]

DESCRIPTION
The dbus-cleanup-sockets command cleans up sockets used for D-BUS connections. See http://www.freedesktop.org/software/dbus/ for more information about the big picture.

If given no arguments, dbus-cleanup-sockets cleans up sockets in the standard default socket directory for the per-user-login-session message bus; this is usually /tmp. Optionally, you can pass a different directory on the command line.

AUTHOR
dbus-cleanup-sockets was adapted by Havoc Pennington from linc-cleanup-sockets written by Michael Meeks.

BUGS
Please send bug reports to the D-BUS mailing list or bug tracker, see http://www.freedesktop.org/software/dbus/